D-BUS Session Bus Local Privilege Escalation Vulnerability

A local privilege-escalation vulnerability affects D-BUS because it fails to properly secure message-bus sessions.

An attacker may leverage this issue to send messages to the message bus of an unsuspecting user. This may facilitate command execution with the privileges of the unsuspecting user, ultimately leading to privilege escalation.


 

Privacy Statement
Copyright 2010, SecurityFocus